uuid: 94267e16-6fc3-40bb-94bc-58ab80d803d6
langcode: en
status: true
dependencies:
  module:
    - block_visibility_groups
id: config_sync.module.block_visibility_groups
snapshotSet: config_sync
extensionType: module
extensionName: block_visibility_groups
items: {  }
